Bug 966330 - The display of "Add Authorization" page and the "Authorization" part of setting page is not correct on IPhone4S.
The display of "Add Authorization" page and the "Authorization" part of setti...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jordan Liggitt
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 01:10 EDT by Yujie Zhang
Modified: 2015-05-14 21:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:09:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"Add Authorization" page (75.22 KB, image/png)
2013-05-23 01:10 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-05-23 01:10:48 EDT
Created attachment 751998 [details]
"Add Authorization" page

Description of problem:

Login to openshift website , go to settings page ,check the "Authorization" part and go to "Add Authorization" page, found that the display on IPhone4S is not correct.

Version-Release number of selected component (if applicable):
devenv_3262

How reproducible:
always

Steps to Reproduce:
1.Login to openshift website on IPhone4S
2.Go to settings page and check the "Authorization" part
3.Go to "Add Authorization" page

Actual results:

The display of "Add Authorization" page and the "Authorziation" part of settings page on IPhone4S is not correct.Details see in attachment please.

Expected results:

The display of "Add Autorization" page and the "Authorziation" part of settings page should be correct on IPhone4S.

Additional info:
Comment 1 Jordan Liggitt 2013-05-24 14:57:17 EDT
will merge in https://github.com/openshift/origin-server/pull/2635
Comment 2 openshift-github-bot 2013-05-24 18:51:59 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/504ba17719f7d5fa89a7b23337e74b561640c723
Fix bug 966330 - fix authorizations and ssh keys for responsive layouts
Comment 3 Yujie Zhang 2013-05-27 06:35:13 EDT
Tested on devenv_3277, the authorization part of settings page and "Add Authorization" page can be displayed correctly on IPhone4S, so verify this bug.

Note You need to log in before you can comment on or make changes to this bug.